@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sekuya&display=swap');

html {
    scroll-behavior: smooth;
}


.text-gradient {
    background: linear-gradient(135deg, hsl(342 89% 54%), hsl(15 95% 60%));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: "Archivo Black", sans-serif;
    font-weight: 700;
}


@keyframes scroll-down {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(200%);
    }
}

@keyframes spinSlow {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.animate-spin-slow {
    animation: spinSlow 28s linear infinite;
}

/* floating animation */
@keyframes float {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-12px);
    }
}

.animate-float {
    animation: float 6s ease-in-out infinite;
}